{
  "format_version": "1.16.100",
  "minecraft:fog_settings": {
    "description": {
      "identifier": "minecraftrtx:fog_mangrove"
    },
    "distance": {
      "air": {
        "fog_start": 0.2,
        "fog_end": 0.6,
        "fog_color": "#72C5FF",
        "render_distance_type": "render"
      },
      "water": {
        "fog_start": 0.7,
        "fog_end": 1.0,
        "fog_color": "#4d7a60",
        "render_distance_type": "render"
      },
      "weather": {
        "fog_start": 0.05,
        "fog_end": 0.2,
        "fog_color": "#666666",
        "render_distance_type": "render"
      }
    },
    "volumetric": {
      "density": {
        "air": {
          "max_density": 0.01,
          "max_density_height": 20,
          "zero_density_height": 120
        }
      },
      "media_coefficients": {
        "air": {
          "scattering": [ 0.002, 0.003, 0.004 ],
          "absorption": [ 0.0002, 0.0005, 0.001 ]
        },
        "water": {
          "scattering": [ 0.0001, 0.0002, 0.0002 ],
          "absorption": [ 0.02, 0.015, 0.018 ]
        }
        }
      }
    }
  }
